Subject: Re: changing the address from a redirect of sieve

From: Kjetil Torgrim Homme <[email-masked]>
Date: Thu, 03 Jul 2003 17:39:27 +0200

[hm]:
>
>   I like to know howto change the address when I redirect an email,
>   of course the sender email address is like cyrus@host; but I want
>   to have myname@specialhost

it's not clear what you want to do, so I'll guess.

Sieve can't currently change the content of an e-mail, so you can only
change the envelope address for the recipient.  Jutta Degener has
however written a draft for an extension to do so.

 <http://www.ietf.org/internet-drafts/draft-degener-sieve-editheader-00.txt>

-- 
Kjetil T.			|  read and make up your own mind
				|  http://www.cactus48.com/truth.html